img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
a img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
a img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* GENERAL */
body {
  font-family: "Calibri", sans-serif;
  font-size: 14px;
  line-height: 1.2;
  color: #666666;
  background-color: #cecccc;
  word-wrap: break-word;
}
img {
  display: block;
}
h1 {
  font-size: 34px;
  line-height: 1.2;
  font-weight: bold;
}
h2 {
  font-size: 30px;
  line-height: 1.2;
  font-weight: bold;
}
h3 {
  font-size: 24px;
  line-height: 1.4;
  font-weight: bold;
}
h4 {
  font-size: 18px;
  line-height: 1.1;
  font-weight: bold;
}
h5 {
  font-size: 14px;
  line-height: 1.2;
  font-weight: bold;
}
h6 {
  font-size: 12px;
  line-height: 1.4;
  font-weight: bold;
}
a {
  text-decoration: none;
  color: #7a76bd;
}
a:hover {
  color: #2a266b;
}
p {
  padding: 13px 0;
}
strong {
  font-weight: 600;
  padding-bottom: 5px;
  display: inline-block;
}
em {
  font-style: italic;
}
.fixed {
  position: fixed;
}
/* GENERAL END */

/* HEADER */
header {
  display: flex;
  justify-content: space-between;
}
.logo {
  width: 27%;
}
.menu-section {
  display: flex;
  align-items: end;
  margin: 0 15px 30px;
}
.menu-section li {
  display: inline-block;
}
.menu-section li a {
  padding: 0 12px;
  font-size: 14px;
  text-transform: uppercase;
  color: #111;
}
/* BURGER MENU */
.mobile-menu {
  padding: 2px;
  cursor: pointer;
  display: none;
  position: relative;
}
.menu-line {
  width: 25px;
  height: 2px;
  background: black;
  margin: 3px;
  border: 1px solid black;
  border-radius: 10px;
}
.menu-line:not(.menu-line.middle),
.menu-line.first,
.menu-line.last {
  transition: 0.5s;
}
.mobile-menu.fixed {
  width: 34px;
  height: 26px;
  margin-right: 30px;
}
.menu-line.first {
  transform: rotate(45deg);
  margin-top: 10px;
}
.menu-line.middle {
  visibility: hidden;
}
.menu-line.last {
  transform: rotate(-45deg);
  margin-top: 10px;
}
/* BURGER MENU END */
/* SUBMENU */
.menu-section .sub-menu {
  display: none;
}
.menu-section .sub-menu li {
  display: block;
  border-bottom: 1px dotted;
}
.menu-section .sub-menu li:last-child {
  display: block;
  border-bottom: none;
}
.menu-section .sub-menu li a {
  padding: 5px;
  display: block;
  font-size: 16px;
}
.menu-section .sub-menu li a {
  padding: 5px;
  display: block;
  font-size: 16px;
}
.menu-section .sub-menu li a:hover {
  background: #7a76bdcc;
  color: #fff;
}
.menu-item-has-children:hover .sub-menu {
  display: block;
  position: absolute;
  background: #ffffff;
  box-shadow: #897b6e 0px 5px 13px;
  padding: 5px;
}
/* SUBMENU END */
hr {
  border-top: 1px solid #666666;
  margin: 9px 25px 30px 25px;
}
/* HEADER END */

/* PAGE CONTENT */
.main-wrapper {
  max-width: 970px;
  margin: 40px auto;
  padding: 50px;
  background: #fff;
  box-sizing: border-box;
}
.main-section {
  display: flex;
  justify-content: space-between;
}

/* ASIDE */
aside {
  width: 22%;
  padding: 0 15px 0 0;
  box-sizing: border-box;
}
aside section {
  border-bottom: 1px dashed #cccccc;
  padding: 10px 0;
}
aside section:first-child {
  padding-top: 0;
}
aside section:last-child {
  border-bottom: none;
}
aside p {
  padding: 3px 0;
}
.aside-intro h3,
.aside-intro h3 a {
  text-transform: uppercase;
  color: #7a76bd;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.2;
  margin-top: 30px;
}
.aside-intro h3 a span {
  text-transform: uppercase;
  color: #111111;
}
.aside-menu li a {
  padding: 5px 0;
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block;
}
aside .location a {
  display: inline-block;
  color: #7a76bd;
}
.testimonials a {
  text-decoration: underline;
}
.testimonials h3 {
  font-weight: 600;
  color: #444444;
}
/* ASIDE END */

/* MAIN CONTENT */
.main-content {
  width: 78%;
  padding: 0 15px 0;
  box-sizing: border-box;
}
.main-content h1 {
  color: #555;
  font-weight: bold;
  font-size: 17px;
  letter-spacing: 0.3px;
  margin-bottom: 15px;
}
.main-content img {
  padding: 8px;
  margin: 10px 25px 10px 0;
  border: solid 0px #dddddd;
  box-shadow: #ccc 2px 2px 5px;
}
.main-content a {
  font-weight: 600;
}
/* MAIN CONTENT END */
/* PAGE CONTENT END */

/* RESPONSIVE */
@media only screen and (max-width: 767px) {
  /* HEADER */
  header {
    justify-content: space-between;
    align-items: center;
  }
  .menu-section {
    margin: 0;
  }
  .mobile-menu {
    display: inline-block;
    z-index: 1;
  }
  .main-menu {
    display: none;
  }
  nav.visible {
    background: white;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    padding-top: 100px;
  }
  nav.visible li {
    display: block;
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px dotted;
  }
  nav.visible li:last-child {
    border: none;
  }
  /* HEADER END */
  /* MAIN WRAPPER */
  .main-wrapper {
    width: 90%;
  }
  /* MAIN WRAPPER */

  /* MAIN CONTENT */
  .main-wrapper {
    padding: 30px 30px 0;
  }
  .main-wrapper.fixed {
    width: auto;
  }
  .main-section {
    flex-direction: column-reverse;
  }
  .main-content {
    width: 100%;
    padding: 0 0 20px;
    margin-bottom: 35px;
    border-bottom: 1px solid;
    text-align: justify;
  }
  /* MAIN CONTENT END */

  /* ASIDE */
  aside {
    width: 100%;
    padding: 0 0 30px;
    border-right: none;
    text-align: center;
  }
  aside section {
    padding: 20px 0;
  }
  .aside-intro img {
    margin: 0 auto;
  }
  /* ASIDE END */
}
@media only screen and (max-width: 580px) {
  .logo {
    width: 40%;
  }
}
/* RESPONSIVE END */
